@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Huggies Omnes Light';
	src: url("fonts/omnes-light.eot");
	src: url("fonts/omnes-light.eot?#iefix") format("embedded-opentype"), url("fonts/omnes-light.woff2") format("woff2"), url("fonts/omnes-light.woff") format("woff"), url("fonts/omnes-light.ttf") format("truetype"), url("fonts/omnes-light.svg#omnes_light") format("svg");
	font-weight: 300;
	font-style: normal
}
@font-face {
	font-family: 'Huggies Omnes Regular';
	src: url("fonts/omnes-regular.eot");
	src: url("fonts/omnes-regular.eot?#iefix") format("embedded-opentype"), url("fonts/omnes-regular.woff2") format("woff2"), url("fonts/omnes-regular.woff") format("woff"), url("fonts/omnes-regular.ttf") format("truetype"), url("fonts/omnes-regular.svg#omnes_regular") format("svg");
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'Huggies Omnes Medium';
	src: url("fonts/omnes-medium.eot");
	src: url("fonts/omnes-medium.eot?#iefix") format("embedded-opentype"), url("fonts/omnes-medium.woff2") format("woff2"), url("fonts/omnes-medium.woff") format("woff"), url("fonts/omnes-medium.ttf") format("truetype"), url("fonts/omnes-medium.svg#omnes_medium") format("svg");
	font-weight: 500;
	font-style: normal
}
@font-face {
	font-family: 'Huggies Omnes Semibold';
	src: url("fonts/omnes-semibold.eot");
	src: url("fonts/omnes-semibold.eot?#iefix") format("embedded-opentype"), url("fonts/omnes/semibold/omnes-semibold.woff2") format("woff2"), url("fonts/omnes-semibold.woff") format("woff"), url("fonts/omnes-semibold.ttf") format("truetype"), url("fonts/omnes-semibold.svg#omnes_semibold") format("svg");
	font-weight: 600;
	font-style: normal
}
@font-face {
	font-family: 'Huggies Omnes Bold';
	src: url("fonts/omnes-bold.eot");
	src: url("fonts/omnes-bold.eot?#iefix") format("embedded-opentype"), url("fonts/omnes-bold.woff2") format("woff2"), url("fonts/omnes-bold.woff") format("woff"), url("fonts/omnes-bold.ttf") format("truetype"), url("fonts/omnes-bold.svg#omnes_bold") format("svg");
	font-weight: 700;
	font-style: normal
}
@font-face {
	font-family: 'huggies';
	src: url("fonts/huggies.eot");
	src: url("fontshuggies.eot#iefix") format("embedded-opentype"), url("fonts/huggies.woff2") format("woff2"), url("fonts/huggies.woff") format("woff"), url("fonts/huggies.ttf") format("truetype"), url("fonts/huggies.svg#huggies") format("svg");
	font-weight: normal;
	font-style: normal
}

body{padding-top:50px; font-family: 'huggies', 'Huggies Omnes Medium';}
h1{ font-family: 'Huggies Omnes Semibold'; font-size:40px; letter-spacing:2px;}
header{ background:#0090d2; position:relative; z-index:10;}
.navbar.navbar-inverse.navbar-fixed-top{border-bottom: 4px solid #005ba5; background:#0090d2}
.container-fluid{ padding:0; margin:0;}
.navbar-collapse.collapse{ background:#0090d2;}
.navbar{ margin:0; border:none;} 
.navbar a{ color:#fff; font-size:20px;}
.navbar-inverse .navbar-nav > li > a{ color:#fff; display:inline-block; transition:all 0.5s ease-in; -moz-transition:all 0.5s ease-in; -webkit-transition:all 0.5s ease-in}

.navbar-inverse .navbar-nav > .active > a{ background-color:transparent;}
.nav > li > a:hover, .nav > li > a:focus{ background:none; text-decoration:underline;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{background:none; text-decoration:none;}
.navbar-inverse .navbar-nav > li.active{background:#005ba5;}

.ag-social{ float: right; margin: 10px 25px; height:30px;}
.ag-social a{ font-size: 30px; color: #fff; line-height:30px;}
.ag-social a:hover{ color:#eaeaea;}
.ag-social .fb-icon{ margin-right: 30px;}
.ag-social .insta-icon{}
.navbar-inverse .navbar-nav > li > a:hover{background:#005ba5; text-decoration:none;}

.container-full.top-wrapper{
	background: rgba(133,220,255,1);
	background: -moz-linear-gradient(top, rgba(133,220,255,1) 0%, rgba(234,247,254,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(133,220,255,1)), color-stop(100%, rgba(234,247,254,1)));
	background: -webkit-linear-gradient(top, rgba(133,220,255,1) 0%, rgba(234,247,254,1) 100%);
	background: -o-linear-gradient(top, rgba(133,220,255,1) 0%, rgba(234,247,254,1) 100%);
	background: -ms-linear-gradient(top, rgba(133,220,255,1) 0%, rgba(234,247,254,1) 100%);
	background: linear-gradient(to bottom, rgba(133,220,255,1) 0%, rgba(234,247,254,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85dcff', endColorstr='#eaf7fe', GradientType=0 );
	position:relative;
}
.container-full.top-wrapper .container{ padding-top:45px;}
.container-full.top-wrapper div.cld{ position:absolute;}
.ag-first-cld{ background:url(images/first-cloud.png); width:265px; height:146px; left:100px; top:68px;}
.ag-sun{ background:url(images/sun.png) no-repeat; width:192px; height:192px; right:100px; top: -110px;} 
.ag-second-cld{ background:url(images/first-cloud.png); width:265px; height:146px; right:35px; top: 97px;}
.ag-third-cld{ background:url(images/third-cloud.png); width:493px; height:245px; right:45px; top: -50px;}
.col-md-12.logo_wrapper{ text-align:center;}
.logo_cntr{}

.text-wrap{ padding-bottom:40px;}
.text-wrap h1{ color:#2e3092; font-weight:bold; margin:40px;}
.text-wrap ul{ list-style:none; padding:0;}
.text-wrap ul li{color:#2e3092; position:relative; margin-bottom: 30px; padding-left: 60px; background-position: 0px 7px;}
li.ag-first-p{ background:url(images/camera.png) no-repeat;}
li.ag-second-p{background:url(images/has-tag.png) no-repeat;}
li.ag-third-p{background:url(images/sun-icon.png) no-repeat;}
.text-wrap p{ font-size:25px; color:#2e3092; font-family: 'Huggies Omnes Regular';}
.text-wrap p strong{ font-family: 'Huggies Omnes Semibold';}
.container-full.btn-wrapper{ 
	background: rgba(236,222,171,1);
	background: -moz-linear-gradient(top, rgba(236,222,171,1) 0%, rgba(218,189,116,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(236,222,171,1)), color-stop(100%, rgba(218,189,116,1)));
	background: -webkit-linear-gradient(top, rgba(236,222,171,1) 0%, rgba(218,189,116,1) 100%);
	background: -o-linear-gradient(top, rgba(236,222,171,1) 0%, rgba(218,189,116,1) 100%);
	background: -ms-linear-gradient(top, rgba(236,222,171,1) 0%, rgba(218,189,116,1) 100%);
	background: linear-gradient(to bottom, rgba(236,222,171,1) 0%, rgba(218,189,116,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecdeab', endColorstr='#dabd74', GradientType=0 );
	position:relative;
}
.container-full.btn-wrapper .bubble{ position:absolute;}
.container-full.btn-wrapper .ag-bubble-left{ background:url(images/bubble-left.png) no-repeat; width:201px; height:232px; top:120px; left: 200px;}
.container-full.btn-wrapper .ag-bubble-right{ background:url(images/bubble-right.png) no-repeat; width:286px; height:264px; right: 170px;}
.container-full.btn-wrapper .ag-product-img{ background:url(images/huggies-m.png) no-repeat; width:397px; height:326px; right: 120px; top: -210px;}
.container-full.btn-wrapper .container{ padding:100px 0 63px; text-align:center; color:#fff;}
.container-full.btn-wrapper .container h1{ font-size: 38px; font-weight: bold; text-shadow:0px 0px 2px rgba(0,0,0,0.5);}
.container-full.btn-wrapper .container p{ font-size:25px; margin-bottom: 25px; font-family: 'Huggies Omnes Regular';}
a.btn.btn-info{ 
	background: #ff7500;
    border-width: 0 0 6px 0;
	border-color: #d33c00;
    border-radius: 15px;
	-webkit-border-radius:15px 15px 15px 15px;
	-moz-border-radius:15px 15px 15px 15px;
    font-size: 40px;
    font-weight: bold;
	padding:10px 20px;
	position: relative;
  display: inline-block;
  overflow: hidden;
  -moz-transition: ease 0.35s all;
  -o-transition: ease 0.35s all;
  -webkit-transition: ease 0.35s all;
  transition: ease 0.35s all;
  height:80px; line-height: 1.2em;
}
a.btn.btn-info:hover{ background: #f68f38;}
a.btn.btn-info:hover {
  line-height: 5em;
}
a.btn.btn-info:before {
  content: attr(data-text);
  color: #DEEFF5;
  position: absolute;
  top: -2.75em;
   -moz-transition: ease 0.35s all;
  -o-transition: ease 0.35s all;
  -webkit-transition: ease 0.35s all;
  transition: ease 0.35s all;
}
a.btn.btn-info:hover:before{ top: 0;line-height:1.7em;}



.ag-top-img-wrapper{background:#0CF; min-height:300px; position:relative; border-bottom:3px solid #756f57; position:relative; }
.ag-top-img-wrapper a.btn.btn-info{
	position: absolute;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	font-size:24px; height:55px;
	    letter-spacing: 2px;
}

.ag-top-img-wrapper a.btn.btn-info:hover:before{line-height:2em;}
.ag-top-img-wrapper h1{
	position: absolute;
    left: 50%;
    top: 30px;
    transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	font-size:40px;
	color:#fff; font-weight:bold; z-index:9; text-shadow:0 0 3px rgba(0,0,0,0.5);
}


footer{ background:#0090d2; color:#fff; border-top:2px solid #004565;}
footer .col-md-12{ margin:15px 0;}
footer p{ margin:0; font-family: 'Huggies Omnes Light'; font-size: 15px;}
footer a{ color:#fff; text-decoration:underline; font-family: 'Huggies Omnes Light';}

.insta_huggies_img{width:100%;}

.insta_huggies_img  .huggies_img {width:16.665%; background-size:cover; background-position:center; float:left;}
.insta_huggies_img .grid-sizer{width:16.665%;}
.insta_huggies_img .facts-item-big{width:33.33%;}
.insta_huggies_img .gutter-sizer{width:0%;}

/*//////////// Loading animation ////////////////////////////////// */
.loading_cntr{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7);}
.spinner {
  width: 40px;
  height: 40px; top:50%; left:50%; margin-left:-20px; margin-top:-20px;
  position: relative;
  text-align: center;
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear; 
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #fff;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}


@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}

